* {
	margin: 0px;
	padding: 0px;
}

html,
body {
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
	font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

a,
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
}

ul,
ul li {
	border: 0 none;
	list-style: outside none none;
	margin: 0;
	outline: 0 none;
	padding: 0;
}

a {
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

input,
textarea,
select {
	font-weight: normal;
}

img {
	max-width: 100%;
	vertical-align: top;
}

body {
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	background: #fff;
	overflow-X: hidden;
}


/**** Global CSS here **/

header {
	width: 100%;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
	background: rgba(251, 253, 255, 0.93);
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}


/** navber cross toggle **/

.navbar-toggle.collapsed .top-bar,
.navbar-toggle.collapsed .middle-bar,
.navbar-toggle.collapsed .bottom-bar {
	transform: rotate(0);
	display: block;
}

.navbar-toggle .top-bar {
	transform: rotate(44deg);
	transform-origin: 32% 6%;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.navbar-toggle .middle-bar {
	display: none;
}

.navbar-toggle .bottom-bar {
	transform: rotate(-43deg);
	transform-origin: 23% 80%;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.header-top {
	width: 100%;
	display: block;
}

.logo {
	width: 35%;
	display: inline-block;
	margin-right: -4px;
	padding: 10px 0px;
}

.fixed {
	position: fixed;
	width: 100%;
	background: rgba(0, 0, 0, 0.1);
	margin: 0;
	top: 0;
	left: 0;
	border-radius: 0;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.fixed .navbar-default .navbar-nav>li>a {
	font-size: 14px;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.fixed .header-top {
	display: none;
}

.fixed .navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	text-align: center;
}

.fixed .navbar-nav.navbar-left {
	float: none !important;
	text-align: center;
}

.fixed .navbar-nav>li {
	display: inline-block;
	float: none;
}

.drains-heading {
	display: inline-block;
	vertical-align: top;
	margin-right: -4px;
	width: 40%;
	max-width: 620px;
	text-align: left;
}

.drains-heading h1 {
	color: #2f2f2f;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 30px;
	padding-top: 33px;
}

.drains-heading h2 {
	color: #58b5e6;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 30px;
}

.call-now {
	width: 25%;
	display: inline-block;
	margin-right: -4px;
	text-align: left;
	vertical-align: top;
	margin: 39px 0 0 0;
	padding-left: 6%;
	position: relative;
}

.call-now small {
	font-size: 16px;
	color: #0879be;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	vertical-align: top;
	padding-left: 10px;
	padding-bottom: 7px;
	line-height: ;
	display: inline-block;
}

.call-now h3 {
	font-size: 28px;
	color: #444444;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding-left: 10px;
	line-height: 0.5;
	display: inline-block;
	/* padding-top: 0; */
}

.call-now h3 a {
	color: #444444;
}

.call-now h3 a:hover {
	color: #0879be;
}

.call-now a.call-us {
	background: #5ab8e8;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	font-size: 30px;
	position: absolute;
	top: 0px;
	left: 0;
}


/***** nav section **/

.navbar-default {
	border-color: transparent;
	background: rgba(20, 22, 25, 0.9);
	border-radius: 0;
	margin-bottom: 0;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 17px;
	font-family: 'Roboto', sans-serif;
	padding: 13px 0 15px 0;
	-moz-transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.navbar-nav>li {
	margin-right: 60px;
	position: relative;
	padding: 0;
}

.navbar-nav>li:after {
	content: "";
	width: 0;
	background: #58b5e6;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.nav.navbar-nav.navbar-left {
	width: 100%;
}

.navbar-nav>li:hover:after {
	width: 100%;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #5ab8e8;
}

.navbar-default .navbar-nav>li>a.active {
	color: #58b5e6;
}

.navbar-collapse {
	padding-left: 0;
}


/** banner section **/

.banner .container {
	position: relative;
	min-height: 777px;
}

.banner {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 777px;
	position: relative;
}

.banner-inner-box {
	width: 100%;
	max-width: 600px;
	min-height: 221px;
	position: absolute;
	right: 0;
	bottom: 60px;
}

.banner-inner-box .banner-inner-content {
	width: 100%;
	max-width: 552px;
	vertical-align: middle;
	text-align: left;
	position: absolute;
	top: 55px;
	left: 49px;
}

.banner-inner-box .banner-inner-content h3 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	font-weight: 900;
	padding-bottom: 3px;
}

.banner-inner-box .banner-inner-content h2 {
	color: #343030;
	font-family: 'Roboto', sans-serif;
	font-size: 33px;
	font-weight: 900;
}


/*** blockdrain intro **/

.brockdrain-intro {
	display: block;
	background: #242424;
	padding: 50px 0;
	text-align: center;
}

.brockdrain-intro p {
	color: #898989;
	text-align: center;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.brockdrain-intro a.intro-call {
	color: #fff;
	font-size: 23px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	background: #5cbae9;
	padding: 10px 20px;
	display: block;
	width: 242px;
	margin: 25px auto 0;
	border: 1px solid transparent;
	-moz-transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.brockdrain-intro a.intro-call:hover {
	color: #fff;
	background: transparent;
	border-color: #fff;
}


/******* frain features **/

.drain-features {
	width: 100%;
	display: block;
	padding: 60px 0;
}

.drain-features-box {
	text-align: left;
}


/** top **/

.drain-features-box-top {
	position: relative;
}

.drain-features-box-top img {
	width: 100%;
}

.feature-box-heading {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: rgba(100, 182, 226, 0.9);
	padding: 14px 14px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.feature-box-heading h3 {
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	display: inline-block;
}

.feature-box-heading h3 a {
	color: #fff;
	-webkit-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
	padding: 10px 0;
}

.feature-box-heading h3 a:hover {
	color: #fff;
}

.feature-box-heading i {
	color: #fff;
	font-size: 20px;
	padding-left: 43%;
}

.feature-box-heading:hover {
	background: rgba(8, 68, 101, 0.90);
}

.feature-box-heading i.inspection {
	padding-left: 10%;
}


/** bottom **/

.drain-features-box-bottom {
	text-align: left;
	padding: 20px 0px;
}

.drain-features-box .drain-features-box-bottom p {
	font-size: 14px;
	color: #676767;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-align: justify;
}


/******* about us *****/

.about-us {
	width: 100%;
	display: block;
	background: #f0f0f0;
	padding: 65px 0;
}

.about-us .about-us-content {
	text-align: left;
}

.about-us .about-us-content-left {
	float: left;
	width: 62%;
}

.about-us .about-us-content p {
	color: #434141;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.50;
	margin: 22px 0;
	text-align: justify;
}

.about-us .about-us-content h4 {
	color: #434141;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1.50;
	margin: 22px 0;
}

.about-us .about-us-content {
	margin: 0;
	padding: 0;
}

.about-us .about-us-content ul li {
	display: inline-block;
	padding: 0 0 15px 19px;
	margin: 0;
	position: relative;
	font-weight: 500;
}

.about-us .about-us-content ul li:before {
	position: absolute;
	content: "\f054";
	font-family: FontAwesome;
	top: 0;
	left: 0;
	font-size: 16px;
}

.about-us .about-us-content ul li p {
	color: #434141;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding: 0;
	margin: 13px 0;
}

.about-us .about-us-content h5 {
	font-size: 18px;
	color: #434141;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding-top: 20px;
}

.about-us-heading {
	position: relative;
}

.about-us .about-us-heading h3 {
	color: #434141;
	font-size: 40px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	display: inline-block;
	padding-right: 5px;
	position: relative;
	z-index: 1;
	background: #f0f0f0;
}

.about-us .about-us-heading:before {
	content: "";
	height: 3px;
	background: #434141;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.about-us .about-us-heading:after {
	content: "";
	height: 1px;
	background: #434141;
	position: absolute;
	top: 60%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.about-us .about-us-content-right {
	float: right;
	width: 38%;
	padding-left: 64px;
	position: relative;
}


/**** contact form ***/

.about-us-content-right .contact-form-box {
	background: #434242;
	width: 100%;
	max-width: 384px;
	padding: 30px 30px;
	margin-top: 20px;
}

.contact-form-box .form-group .form-control {
	border-radius: 0;
	font-size: 15px;
	font-weight: 400;
	padding: 6px 56px 6px 20px;
	display: inline-block;
	border: 1px solid #fff;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	height: 55px;
	box-shadow: inset 0px 0px 20px rgba( 176, 176, 176, 0.75);
	color: #858585;
}

.contact-form-box .form-group .form-control::-webkit-input-placeholder {
	color: #858585;
}

.contact-form-box .form-group .form-control:-moz-placeholder {
	color: #858585;
}

.contact-form-box .form-group .form-control:-ms-input-placeholder {
	color: #858585;
}

.contact-form-box .form-group .form-control:focus {
	border: 1px solid #fff;
	box-shadow: none;
}

.contact-form-box .form-group .form-control::-webkit-input-placeholder {
	color: #858585;
}

.form-group {
	margin-bottom: 3px;
}

.form-group .wpcf7-submit {
	background-color: #1196e0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.form-group .wpcf7-submit:hover {
	background-color: #fff;
	color: #434141;
}

.contact-form-box .form-group textarea.form-control {
	box-shadow: none;
	border-radius: 0;
	font-size: 15px;
	font-weight: 400;
	height: 115px;
	display: inline-block;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	color: #858585;
	resize: none;
	line-height: 3.0;
}

span.wpcf7-not-valid-tip {
	display: none;
}

.contact-form-box .form-group .form-control.wpcf7-not-valid {
	border: 2px solid red;
}

.wpcf7-form-control-wrap {
	background-color: #fff;
}

.about-us-content-right .contact-form-box .form-group .wpcf7-submit {
	background-color: #1196e0;
	border: 1px solid transparent;
	padding: 7px 50px 7px 27px;
	margin-bottom: 10px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.about-us-content-right .contact-form-box .form-group .fa-long-arrow-right {
	position: relative;
	color: #fff;
	font-size: 17px;
	right: 45px;
}

.about-us-content-right .contact-form-box .form-group:hover .wpcf7-submit {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.contact-form-box .wpcf7 img.ajax-loader {
	background-color: #fff;
	border-radius: 100%;
}

.contact-btn {
	background: #1196e0;
	outline: none;
	border: 1px solid transparent;
	color: #fff;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 40px;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.contact-btn i {
	padding-left: 5px;
}

.contact-btn:hover {
	background: #fff;
	color: #434242;
	border-color: #3f3e3d;
}

.contact-form-box .form-group .form-control textarea:focus {
	border: 0;
}

.contact-form-box span.fa {
	right: 9px;
	color: #e0e0e0;
	top: 13px;
	font-size: 18px;
}

form.wpcf7-form {
	position: relative;
}

.contact-form-box .wpcf7-validation-errors {
	margin: 0;
	background-color: #f2dede;
	border: solid 1px #ebccd1;
	border-radius: 0;
	color: #a94442;
	line-height: 1.4;
	width: 100%;
}

.contact-form-box .wpcf7-mail-sent-ok {
	margin: 0;
	color: #3c763d;
	line-height: 1.4;
	border-radius: 0;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	width: 100%;
}

.contact-form-box span.fa.fa-mobile {
	font-size: 28px;
}


/**** blocked section *****/

.blocked-section {
	width: 100%;
	display: block;
	padding: 0 0 55px;
}

.blocked-row {
	width: 100%;
	display: block;
	padding: 55px 0 0;
	float: left;
}

.blocked-section-left {
	width: 62%;
	float: left;
}

.blocked-section-left p {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #5d5a5a;
	font-weight: 500;
	margin: 15px 0;
	line-height: 1.50;
	text-align: justify;
}

.blocked-heading {
	text-align: left;
	position: relative;
}

.blocked-heading small {
	color: #41a0d9;
	font-size: 35PX;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	display: block;
	line-height: 40px;
}

.blocked-heading h2 {
	color: #5d5a5a;
	font-size: 50px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	padding-right: 10px;
	background: #fff;
	line-height: 34px;
	display: inline-block;
	position: relative;
	z-index: 1;
}

.blocked-heading:before {
	content: "";
	position: absolute;
	background: #434141;
	height: 3px;
	top: 65%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.blocked-heading:after {
	content: "";
	position: absolute;
	background: #434141;
	height: 1px;
	top: 72%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.blocked-section-right {
	width: 38%;
	float: right;
	padding-left: 64px;
	/* box-shadow: 0px 0px 10px #000; */
}

.blocked-section-right img {
	border: 10px solid #fff;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
}


/** testimonials **/

.testimonials {
	width: 100%;
	display: block;
	padding: 65px 0;
	background: #242424;
}

.testimonials .testimonials-heading {
	position: relative;
	text-align: center;
}

.testimonials .testimonials-heading h2 {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 35px;
	font-weight: 900;
	padding: 0 10px;
	position: relative;
	z-index: 1;
	background: #242424;
	display: inline-block;
	margin: 0 auto;
}

.testimonials .testimonials-heading:before {
	content: "";
	height: 3px;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -2px;
	background: #fff;
	position: absolute;
	z-index: 0;
}

.testimonials .testimonials-heading:after {
	content: "";
	height: 1px;
	top: 66%;
	left: 0;
	right: 0;
	margin-top: -2px;
	background: #fff;
	position: absolute;
	z-index: 0;
}

.testimonial-box {
	width: 100%;
	max-width: 560px;
	float: left;
	background: #242424;
	border: 1px solid #7c7c7c;
	padding: 20px 20px;
	margin: 80px 0 20px 0;
	position: relative;
}

.testimonial-box:before {
	content: "\f10d";
	font-family: FontAwesome;
	position: absolute;
	top: -18px;
	left: 8px;
	color: #3898d3;
	font-size: 22px;
	background: #242424;
	padding: 0 5px;
}

.testimonial-box:after {
	content: "\f10e";
	font-family: FontAwesome;
	position: absolute;
	bottom: -18px;
	right: 11px;
	color: #3898d3;
	font-size: 22px;
	z-index: 999;
	background: #242424;
	padding: 0 5px;
}

.testimonial-box-content-left {
	background: #bbbbbb;
	width: 85px;
	text-align: center;
	display: inline-block;
}

.testimonial-box-content-left figure {
	position: relative;
}

.testimonial-box-content-left figure:before {
	content: "";
	position: absolute;
	margin: 0 auto;
	top: 5px;
	bottom: 5px;
	right: 5px;
	left: 5px;
	border: 1px solid #fff;
}

.testimonial-box-content-right {
	text-align: left;
	float: right;
	text-align: left;
	width: 393px;
}

.testimonial-box-content-right h3 {
	font-size: 20px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	text-align: left;
	text-transform: uppercase;
	padding-bottom: 15px;
	border-bottom: 2px solid #b6b6b6;
	display: inline-block;
}

.testimonial-box-content-right p {
	font-size: 14px;
	color: #c9c9c9;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	margin-top: 15px;
}


/******* testimonail slider****/

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #869791;
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #d6d6d6;
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.owl-dots {
	text-align: center;
	margin-top: 30px;
}


/******** contact us *******/

.contact-us {
	width: 100%;
	display: block;
	padding: 60px 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 540px;
}

.contact-form-left {
	width: 55%;
	float: left;
	position: relative;
}

.contact-form-left .contact-us-heading {
	position: relative;
	margin-bottom: 35px;
}

.contact-form-left .contact-us-heading h3 {
	color: #444242;
	font-size: 40px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	display: inline-block;
	padding-right: 5px;
	position: relative;
	z-index: 1;
	background: #dcdcdc;
}

.contact-form-left .contact-us-heading:before {
	content: "";
	height: 3px;
	background: #434141;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.contact-form-left .contact-us-heading:after {
	content: "";
	height: 1px;
	background: #434141;
	position: absolute;
	top: 60%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.contact-form-left .form-group.contact-submit .wpcf7-validation-errors {
	width: 100px;
	border-radius: 0;
}

.contact-form-left .wpcf7-mail-sent-ok {
	color: #3c763d;
	background-color: #dff0d8;
	padding: 12px 10px;
	border: 0;
	border-radius: 0;
	float: right;
	clear: both;
	width: 471px;
	margin: 0;
}

.contact-form-left .wpcf7-validation-errors {
	color: #a94442;
	background-color: #f2dede;
	border-radius: 0;
	border: 0;
	padding: 10px 10px;
	float: right;
	clear: both;
	margin: 0;
	width: 471px;
}

form.bottom-form {
	margin-top: 35px;
}

.contact-form-left .form-group label {
	font-size: 18px;
	color: #4d4b4b;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	width: 153px;
}

.contact-form-left .form-group .form-control {
	border-radius: 0;
	width: 75%;
	padding: 6px 10px;
	border: 1px solid #c4c4c4;
	height: 50px;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
}

.contact-form-left .form-group textarea.form-control {
	resize: none;
	height: 100px;
	height: 100px;
}

.contact-form-left .form-group:nth-child(5) label {
	vertical-align: top;
}

.contact-form-left .form-group .form-control:focus {
	border: 1px solid #c4c4c4;
	box-shadow: none;
}

.contact-form-left .form-group {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.contact-form-left .form-group br {
	display: none;
}

.contact-form-left .form-group .form-control.wpcf7-not-valid {
	border: 2px solid red;
}

.contact-form-left .form-group .wpcf7-validation-errors {
	padding: 20px 20px;
	float: left;
}

.contact-form-left .form-group .fa-long-arrow-right {
	color: #fff;
	position: relative;
	right: 54px;
	font-size: 17px;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.contact-form-left .form-group:hover .fa-long-arrow-right {
	color: #444242;
}

.form-group.contact-submit {
	float: right;
	display: inline-block;
	width: 75%;
}

.form-group.contact-submit .wpcf7-submit {
	background-color: #1196e0;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border: 1px solid transparent;
	padding: 7px 64px 7px 50px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.form-group.contact-submit .wpcf7-submit:hover {
	background: #fff;
	color: #444242;
	border-color: #444242;
}

.contact-form-right {
	width: 45%;
	float: right;
	padding-left: 74px;
}

.contact-form-right .contact-us-heading {
	position: relative;
}

.contact-form-right .contact-us-heading h3 {
	color: #444242;
	font-size: 40px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	display: inline-block;
	padding-right: 5px;
	position: relative;
	z-index: 1;
	background: #dcdcdc;
	padding-bottom: 35px;
}

.contact-form-right .contact-us-heading:before {
	content: "";
	height: 3px;
	background: #434141;
	position: absolute;
	top: 30%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.contact-form-right .contact-us-heading:after {
	content: "";
	height: 1px;
	background: #434141;
	position: absolute;
	top: 36%;
	left: 0;
	right: 0;
	margin-top: -2px;
	z-index: 0;
}

.contact-form-right-row {
	width: 100%;
	float: left;
	padding: 0 0 15px 0;
	position: relative;
}

.phone-number {
	text-align: left;
	width: 116px;
	float: left;
	position: relative;
	padding-bottom: 13px;
}

.contact-form-right-row:before {
	content: "";
	position: absolute;
	bottom: 13px;
	left: 0;
	background: #706f6d;
	height: 3px;
	width: 438px;
}

.contact-form-right-row:after {
	content: "";
	position: absolute;
	bottom: 10px;
	left: 0;
	background: #706f6d;
	height: 1px;
	width: 438px;
}

.phone-number-right {
	float: right;
	text-align: left;
	width: 100%;
	max-width: 315px;
	padding-top: 24px;
}

.phone-number-right small {
	font-size: 15px;
	color: #595959;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.phone-number-right h3 {
	font-size: 30px;
	color: #595959;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	padding: 13px 0;
	line-height: 0;
}

.phone-number-right h3 a:hover {
	color: #1196e0 !important;
}

.phone-number-right h4 {
	font-size: 20px;
	color: #595959;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	padding: 13px 0;
	line-height: 0;
}

.phone-number-right h4 a {
	color: #595959;
}

.phone-number-right h4 a:hover {
	color: #1196e0 !important;
}

.phone-circle {
	width: 103px;
	border: 5px solid #1196e0;
	border-radius: 50%;
	height: 100px;
	padding: 10px 10px;
	text-align: center;
}

.phone-circle .contact-phone {
	background: #1196e0;
	color: #fff;
	border-radius: 50%;
	padding: 0;
	font-size: 28px;
	display: inline-block;
	width: 71px;
	height: 71px;
	position: relative;
	line-height: 63px;
}

.phone-circle .contact-phone a {
	color: #fff;
	font-size: 25px;
}

.phone-circle .contact-phone .fa-envelope {
	font-size: 20px;
}

.contact-form-right a.plumbing-link {
	background: #1196e0;
	color: #fff;
	text-align: center;
	display: block;
	padding: 10px 30px;
	margin-top: 0;
	float: left;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	border: 1px solid transparent;
	-webkit-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.contact-form-right a.plumbing-link:hover {
	border-color: #444242;
	background: #fff;
	color: #444242;
}


/******** footer *******/

footer {
	background: #3f3e3d;
	text-align: center;
	padding: 25px 0;
}

footer p {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 700;
}


/*** page scroll **/

.page-scroll {
	position: relative;
	top: -50px;
}


/****** oops-page section ****/

.oops-page {
	width: 100%;
	display: block;
	margin-top: 255px;
	padding: 50px 0 36px 0;
	min-height: 250px;
}

.oops-page-left {
	width: 37%;
	display: inline-block;
}

.oops-page-left .error-box {
	background-color: #1196e0;
	width: 100%;
	max-width: 159px;
	text-align: center;
	padding: 20px 0;
	float: right;
	position: relative;
}

.oops-page-left .error-box:before {
	content: "";
	position: absolute;
	width: 149px;
	height: 147px;
	border: 1px solid #444242;
	top: -15px;
	left: 0;
	transform: rotate(44deg);
	z-index: -1;
}

.oops-page-left .error-box h4 {
	display: block;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 50px;
	font-weight: 300;
	line-height: 1.0;
}

.oops-page-left .error-box small {
	display: inline-block;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
}

.oops-page-right {
	width: 50%;
	display: inline-block;
	padding: 10px 25px;
	margin-right: -4px;
	vertical-align: top;
	text-align: left;
}

.oops-page-right h2 {
	color: #444242;
	font-size: 50px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.oops-page-right p {
	color: #444242;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

a.error-home {
	background-color: #1196e0;
	color: #fff;
	text-align: center;
	padding: 10px 10px;
	display: block;
	width: 200px;
	margin: 10px auto 36px;
	border-radius: 25px;
	vertical-align: top;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	border: 1px solid transparent;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a.error-home:hover {
	background-color: transparent;
	border-color: #444242;
	color: #444242;
}


/**** Responsive CSS ****/

@media screen and (min-width:1500px) {
	.container {
		width: 1200px;
	}
}

@media screen and (max-width:1499px) {}

@media screen and (max-width:1199px) {
	/** header **/
	.header-top .logo img {
		width: 150px;
	}
	.logo {
		padding: 5px 0;
	}
	.drains-heading h1 {
		font-size: 21px;
		padding-top: 15px;
	}
	.drains-heading h2 {
		font-size: 21px;
	}
	.call-now {
		margin: 15px 0 0 0;
	}
	.call-now a.call-us {
		padding: 7px 14px;
		font-size: 23px;
	}
	.call-now small {
		padding-left: 0;
		font-size: 15px;
		padding-bottom: 5px;
	}
	.call-now h3 {
		padding-left: 0;
		font-size: 21px;
	}
	/***** navber **/
	.navbar-default .navbar-nav > li > a {
		font-size: 15px;
	}
	/** banner **/
	.banner-inner-box .banner-inner-content h3 {
		font-size: 27px;
	}
	.banner-inner-box .banner-inner-content h2 {
		font-size: 34px;
	}
	/** intro section ****/
	.brockdrain-intro {
		padding: 35px 0;
	}
	.brockdrain-intro p {
		font-size: 15px;
	}
	.brockdrain-intro a.intro-call {
		font-size: 21px;
		padding: 8px 20px;
		width: 200px;
	}
	/****** drain features *****/
	.drain-features {
		padding: 30px 0;
	}
	.feature-box-heading h3 {
		font-size: 16px;
	}
	.feature-box-heading i {
		font-size: 18px;
		padding-left: 40%;
	}
	.drain-features-box-bottom {
		padding: 15px 0;
	}
	/******** about us sction ******/
	.about-us {
		padding: 35px 0;
	}
	.about-us .about-us-heading::after {
		top: 62%;
	}
	.blocked-heading::after {
		top: 73%;
	}
	.about-us .about-us-heading::after {
		top: 64%;
	}
	.about-us .about-us-content-left {
		width: 60%;
	}
	.about-us .about-us-heading h3 {
		font-size: 33px;
	}
	.about-us .about-us-content p {
		margin: 15px 0;
	}
	.about-us .about-us-content h4 {
		margin: 18px 0;
	}
	.about-us .about-us-content ul li {
		padding: 0 0 12px 19px;
	}
	.about-us .about-us-content ul li::before {
		font-size: 14px;
		top: 3px;
	}
	.about-us .about-us-content h5 {
		font-size: 17px;
		padding-top: 10px;
	}
	.about-us .about-us-content-right {
		width: 40%;
		padding-left: 40px;
	}
	.contact-form-box .form-group .form-control {
		font-size: 14px;
	}
	.contact-form-box span.fa {
		font-size: 15px;
	}
	/********* blocked section *****/
	.blocked-row {
		padding: 35px 0 0 0;
	}
	.blocked-section {
		padding: 0 0 35px 0;
	}
	.blocked-heading small {
		font-size: 30px;
	}
	.blocked-heading h2 {
		font-size: 37px;
	}
	.blocked-section-left p {
		margin: 12px 0;
	}
	/****** testimonials section *****/
	.testimonials {
		padding: 35px 0;
	}
	.testimonials .testimonials-heading h2 {
		font-size: 28px;
	}
	.testimonial-box-content-left i {
		font-size: 30px;
	}
	.testimonial-box-content-left::after {
		height: 80px;
	}
	.testimonial-box-content-right {
		width: 305px;
	}
	.testimonial-box-content-right h3 {
		font-size: 17px;
		padding-bottom: 8px;
	}
	.testimonial-box-content-right p {
		margin-top: 8px;
	}
	.testimonial-box {
		margin: 50px 0 15px 0;
	}
	.owl-dots {
		margin-top: 15px;
	}
	/******* bottom contact form *******/
	.contact-us {
		padding: 30px 0;
		min-height: 495px;
	}
	.contact-form-left .contact-us-heading h3 {
		font-size: 31px;
	}
	.contact-form-left .form-group label {
		font-size: 16px;
		width: 123px;
		display: inline-block;
	}
	.contact-form-left .form-group {
		margin-bottom: 15px;
	}
	.contact-form-left .form-group .form-control {
		height: 46px;
	}
	.contact-form-right .contact-us-heading h3 {
		font-size: 30px;
	}
	.contact-form-left .wpcf7-validation-errors {
		width: 380px;
	}
	.contact-form-left .wpcf7-mail-sent-ok {
		width: 380px;
	}
	.phone-number:before,
	.phone-number:after {
		width: 347px;
	}
	.phone-number {
		width: 90px;
		display: inline-block;
		vertical-align: middle;
		height: 98px;
	}
	.phone-circle {
		width: 85px;
		height: 83px;
		border: 4px solid #1196e0;
	}
	.phone-circle .contact-phone {
		padding: 0;
		font-size: 25px;
		width: 57px;
		height: 57px;
		line-height: 57px;
	}
	.phone-number-right {
		max-width: 248px;
		display: inline-block;
		vertical-align: middle;
	}
	.phone-number-right small {
		font-size: 14px;
	}
	.phone-number-right h3 {
		font-size: 25px;
	}
	.phone-number-right h4 {
		font-size: 17px;
	}
	.contact-form-right a.plumbing-link {
		font-size: 14px;
	}
	.contact-phone .fa-envelope {
		font-size: 20px;
	}
	.contact-form-right-row::before,
	.contact-form-right-row::after {
		width: 100%;
		max-width: 348px;
	}
}

@media screen and (max-width:991px) {
	/***header***/
	.logo {
		width: 30%;
	}
	.logo img {
		width: 130px;
	}
	.drains-heading {
		width: 40%;
	}
	.drains-heading h1,
	.drains-heading h2 {
		font-size: 19px;
	}
	.call-now a.call-us {
		padding: 7px 12px;
		font-size: 16px;
	}
	.call-now small {
		font-size: 14px;
		padding-bottom: 0;
	}
	.call-now h3 {
		font-size: 18px;
	}
	/*** navbar section *******/
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
	/****banner section****/
	.banner {
		min-height: 0;
	}
	.banner .container {
		min-height: 544px;
	}
	.banner-inner-box {
		max-width: 495px;
		bottom: 10px;
		min-height: 190px;
	}
	.banner-inner-box .banner-inner-content h3 {
		font-size: 22px;
	}
	.banner-inner-box .banner-inner-content h2 {
		font-size: 27px;
	}
	.banner-inner-box .banner-inner-content {
		top: 40px;
		left: 39px;
	}
	/******* intro section *******/
	.brockdrain-intro p {
		font-size: 14px;
	}
	.brockdrain-intro a.intro-call {
		font-size: 19px;
		padding: 7px 18px;
		width: 175px;
	}
	/****** drain features ******/
	.drain-features {
		padding: 20px 0;
	}
	/****** about us section******/
	.about-us {
		padding: 25px 0;
	}
	.about-us .about-us-content-left {
		width: 50%;
	}
	.about-us .about-us-heading::before {
		height: 2px;
	}
	.about-us .about-us-heading h3 {
		font-size: 26px;
	}
	.about-us .about-us-content p {
		margin: 10px 0;
	}
	.about-us .about-us-content-right {
		width: 50%;
	}
	.about-us .about-us-content h4 {
		font-size: 16px;
		margin: 10px 0;
	}
	.about-us .about-us-content ul li::before {
		font-size: 10px;
	}
	.about-us .about-us-content ul li {
		padding: 0 0 8px 15px;
	}
	.about-us .about-us-content h5 {
		font-size: 17px;
		padding-top: 0;
		padding-left: 17px;
	}
	/***** blocked section******/
	.blocked-row {
		padding: 20px 0 0 0;
	}
	.blocked-section-right img {
		border: 5px solid #fff;
	}
	.blocked-section {
		padding: 0 0 35px 0;
	}
	.blocked-section-left {
		width: 55%;
	}
	.blocked-heading small {
		font-size: 23px;
		line-height: 15px;
	}
	.blocked-heading h2 {
		font-size: 28px;
	}
	.blocked-section-left p {
		margin: 7px 0;
		font-size: 14px;
	}
	.blocked-section-right {
		width: 45%;
		padding-left: 35px;
	}
	/******* testimonials ******/
	.testimonials {
		padding: 25px 0;
	}
	.testimonials .testimonials-heading h2 {
		font-size: 25px;
	}
	.testimonials .testimonials-heading::before {
		height: 2px;
	}
	.testimonial-box {
		margin: 35px 0 15px 0;
		padding: 15px 15px;
	}
	.testimonial-box-content-left {
		width: 75px;
	}
	.testimonial-box-content-left i {
		font-size: 25px;
	}
	.testimonial-box-content-left::after {
		height: 59px;
		width: 65px;
	}
	.testimonial-box-content-right {
		width: 100%;
		max-width: 230px;
	}
	.testimonial-box-content-right h3 {
		font-size: 16px;
		padding-bottom: 5px;
		border-bottom: 1px solid #fff;
	}
	.testimonial-box-content-right p {
		font-size: 13px;
		margin-top: 5px;
	}
	.testimonial-box::before {
		font-size: 18px;
		top: -15px;
	}
	.testimonial-box::after {
		font-size: 18px;
		bottom: -15px;
	}
	.owl-dots {
		margin-top: 10px;
	}
	.owl-theme .owl-dots .owl-dot span {
		width: 8px;
		height: 8px;
	}
	/*** bottom contact form ********/
	.contact-form-left .contact-us-heading h3 {
		font-size: 26px;
	}
	.contact-form-right .contact-us-heading h3 {
		font-size: 26px;
	}
	.contact-form-left .contact-us-heading::before {
		height: 2px;
	}
	.contact-form-left .contact-us-heading::after {
		top: 63%;
	}
	.contact-form-left .form-group .form-control {
		height: 40px;
		width: 68%;
	}
	.contact-form-right .contact-us-heading::before {
		height: 2px;
	}
	.contact-form-left .form-group {
		margin-bottom: 15px;
	}
	.contact-form-left .form-group label {
		font-size: 14px;
	}
	.form-group.contact-submit {
		width: 68%;
	}
	.phone-number-right {
		max-width: 219px;
	}
	.contact-form-right {
		padding-left: 30px;
	}
	.phone-number-right small {
		font-size: 13px;
	}
	.phone-number-right h3 {
		font-size: 19px;
		padding: 8px 0;
	}
	.phone-number-right {
		padding-top: 10px;
	}
	.phone-number-right h4 {
		font-size: 15px;
	}
	.phone-number::before,
	.phone-number::after {
		width: 292px;
	}
	.contact-form-right a.plumbing-link {
		font-size: 14px;
		padding: 13px 11px;
	}
	.phone-number {
		width: 68px;
		height: 90px;
	}
	.phone-circle {
		width: 64px;
		height: 64px;
		border: 3px solid #1196e0;
	}
	.phone-circle .contact-phone {
		padding: 0;
		width: 38px;
		height: 38px;
		line-height: 38px;
	}
	.phone-circle .contact-phone a {
		font-size: 18px;
	}
	.contact-phone .fa-envelope {
		font-size: 14px;
	}
	/******** footer ********/
	footer {
		padding: 20px 0;
	}
	.contact-form-left .wpcf7-validation-errors {
		width: 270px;
		padding: 5px 5px;
		margin: 0;
	}
	.contact-form-left .wpcf7-mail-sent-ok {
		width: 270px;
		padding: 5px 5px;
		margin: 0;
	}
}

@media screen and (max-width:767px) {
	/***** header ******/
	.header-top {
		padding: 10px 0;
	}
	.logo {
		width: 100%;
		text-align: center;
	}
	.header-top .logo img {
		width: 130px;
		margin: 0 auto;
	}
	.drains-heading {
		width: 45%;
		text-align: right;
	}
	.drains-heading h1,
	.drains-heading h2 {
		font-size: 17px;
		padding-top: 0;
	}
	.drain-features-box-top img {
		margin-top: 10px;
	}
	.call-now {
		width: 50%;
		padding-left: 100px;
		margin: 0;
	}
	.call-now small {
		display: block;
		font-size: 13px;
	}
	.call-now h3 {
		font-size: 16px;
	}
	.call-now a.call-us {
		padding: 5px 10px;
		font-size: 15px;
		left: 62px;
	}
	/***** toggle*****/
	.navbar-default .navbar-toggle {
		border-color: transparent;
		margin-bottom: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #3898d3;
		height: 2px;
		margin: 5px 0;
		width: 25px;
		border-radius: 0;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form {
		border-color: transparent;
		box-shadow: none;
	}
	/***** navbar ********/
	.navbar-nav > li::after {
		display: none;
	}
	.navbar-default {
		background-color: transparent;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 10px 0 10px 5px;
		color: #3898d3;
	}
	.navbar-nav > li {
		width: 100%;
		padding: 0 15px;
		margin-right: 0;
	}
	.navbar-default .navbar-nav > li > a:focus,
	.navbar-default .navbar-nav > li > a:hover {
		color: #fff;
		background-color: #41a0d9;
	}
	.navbar-default .navbar-nav > li > a.active {
		color: #fff;
		background-color: #0c689c;
	}
	.navbar-toggle {
		padding: 5px 15px;
		margin-top: 0;
	}
	.fixed .navbar-default {
		background-color: #fff;
	}
	/******* banner *******/
	.banner-inner-box {
		max-width: 435px;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 0 auto;
	}
	.banner-inner-box .banner-inner-content h3 {
		font-size: 20px;
	}
	.banner-inner-box .banner-inner-content h2 {
		font-size: 26px;
	}
	/******boickdrains intro ****/
	.brockdrain-intro {
		padding: 15px 0;
	}
	.brockdrain-intro a.intro-call {
		font-size: 17px;
		width: 148px;
	}
	/******* drain-features ******/
	.drain-features .drain-features {
		padding: 15px 0;
	}
	.feature-box-heading h3 {
		font-size: 14px;
	}
	.feature-box-heading i {
		font-size: 16px;
		padding-left: 10px;
	}
	.drain-features-box-bottom {
		padding: 10px 0 0 0;
	}
	.feature-box-heading i.inspection {
		padding-left: 10px;
	}
	/****** about section *****/
	.about-us {
		padding: 15px 0;
	}
	.about-us .about-us-content-left {
		width: 100%;
	}
	.about-us .about-us-heading h3 {
		font-size: 21px;
	}
	.about-us .about-us-content p {
		margin: 8px 0;
	}
	.about-us .about-us-content p {
		font-size: 13px;
	}
	.about-us .about-us-content h4 {
		font-size: 14px;
		margin: 8px 0;
	}
	.about-us .about-us-content ul li {
		font-size: 13px;
	}
	.about-us .about-us-content ul li {
		padding: 0 0 10px 15px;
	}
	.about-us .about-us-content ul li::before {
		font-size: 10px;
	}
	.about-us .about-us-content h5 {
		font-size: 15px;
	}
	.about-us .about-us-content-right {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}
	.about-us-content-right .contact-form-box {
		max-width: 100%;
		padding: 15px 15px;
	}
	.contact-form-box .form-group .form-control {
		height: 45px;
		font-size: 13px;
	}
	.contact-form-box span.fa {
		top: 5px;
		font-size: 14px;
	}
	.contact-form-box .form-group textarea.form-control {
		height: 95px;
	}
	.about-us-content-right .contact-form-box .form-group .wpcf7-submit {
		font-size: 13px;
		padding: 8px 26px;
	}
	.about-us-content-right .contact-form-box .form-group .fa-long-arrow-right {
		font-size: 13px;
		right: 23px;
		top: 1px;
	}
	/******* blocked row ******/
	.blocked-row {
		padding: 15px 0 0 0;
	}
	.blocked-heading::before {
		height: 2px;
	}
	.blocked-heading small {
		font-size: 20px;
		line-height: 16px;
	}
	.blocked-heading h2 {
		font-size: 24px;
		line-height: 1.0;
	}
	.blocked-section-left p {
		margin: 5px 0;
		font-size: 13px;
	}
	.blocked-section {
		padding: 0 0 15px 0;
	}
	/***** testimonials ******/
	.testimonials {
		padding: 15px 0;
	}
	.testimonials .testimonials-heading::before {
		height: 2px;
	}
	.testimonials .testimonials-heading h2 {
		font-size: 20px;
	}
	.testimonial-box {
		margin: 25px 0 6px 0;
		padding: 15px 15px;
	}
	.testimonial-box::before {
		font-size: 15px;
		top: -12px;
	}
	.testimonial-box::after {
		font-size: 15px;
	}
	.testimonial-box-content-left {
		width: 65px;
		margin: 0 auto 15px;
		display: inherit;
	}
	.testimonial-box-content-left::after {
		height: 49px;
		width: 55px;
	}
	.testimonial-box-content-right h3 {
		font-size: 14px;
	}
	.testimonial-box-content-right p {
		margin-top: 3px;
		font-size: 13px;
	}
	.testimonial-box-content-right {
		max-width: 100%;
		text-align: center;
	}
	.owl-theme .owl-dots .owl-dot span {
		width: 7px;
		height: 7px;
	}
	/****** bootom contact form ********/
	.contact-form-left {
		width: 100%;
	}
	.contact-us {
		padding: 15px 0;
	}
	.contact-form-left .contact-us-heading::before {
		top: 35%;
	}
	.contact-form-left .contact-us-heading::after {
		top: 44%;
	}
	.contact-form-left .contact-us-heading h3 {
		font-size: 22px;
		padding-bottom: 15px;
	}
	.contact-form-left .contact-us-heading {
		margin-bottom: 15px;
	}
	.contact-form-left .form-group label {
		width: 135px;
		font-size: 13px;
	}
	.contact-form-left .form-group .form-control {
		height: 35px;
		width: 100%;
	}
	.form-group.contact-submit {
		width: 100%;
	}
	.form-group.contact-submit .wpcf7-submit {
		font-size: 13px;
		padding: 10px 38px 10px 10px;
	}
	.contact-form-left .form-group .fa-long-arrow-right {
		right: 27px;
		top: 1px;
		font-size: 15px;
	}
	.contact-form-right {
		width: 100%;
		padding-left: 0;
		margin-top: 15px;
	}
	.contact-form-right .contact-us-heading h3 {
		font-size: 22px;
		padding-bottom: 20px;
	}
	.contact-form-right .contact-us-heading::before {
		top: 23%;
	}
	.contact-form-right .contact-us-heading::after {
		top: 30%;
	}
	.contact-form-right-row {
		width: 100%;
	}
	.contact-form-right-row::before {
		width: 100%;
		max-width: 736px;
		height: 2px;
	}
	.contact-form-right-row::after {
		width: 100%;
		max-width: 736px;
		height: 1px
	}
	.phone-number-right small {
		font-size: 12px;
	}
	.phone-number-right h3 {
		font-size: 18px;
	}
	.phone-number {
		width: 80px;
		height: 75px;
	}
	.phone-circle .contact-phone {
		width: 38px;
		height: 38px;
		line-height: 32px;
		padding: 0;
	}
	.phone-number-right {
		float: left;
	}
	.phone-number::before {
		height: 2px;
	}
	.contact-form-right a.plumbing-link {
		font-size: 13px;
		margin: 10px 0;
	}
	.contact-form-left .wpcf7-validation-errors {
		width: 100%;
		padding: 10px 5px;
		margin: 0;
		float: left;
	}
	.contact-form-left .wpcf7-mail-sent-ok {
		width: 100%;
		padding: 10px 5px;
		margin: 0;
	}
	/****** footer ****/
	footer {
		padding: 15px 0;
	}
	footer p {
		font-size: 12px;
	}
	.navbar-header button {
		position: static;
	}
	.navbar-header button:before {
		content: "MENU";
		position: absolute;
		left: 18px;
		color: #3898d3;
		font-size: 16px;
		font-weight: 500;
		top: 3px;
	}
	.blocked-section-right img {
		border: 5px solid #fff;
	}
	.fixed .navbar-nav > li {
		text-align: left;
	}
	.fixed .navbar-header button::before {
		top: 5px;
		left: 19px;
	}
	.navbar {
		min-height: 0;
	}
	.contact-form-box .form-group textarea.form-control {
		font-size: 13px;
	}
}

@media screen and (max-width:479px) {
	/**** header section *******/
	.header-top .logo img {
		width: 100px;
	}
	.drains-heading h1,
	.drains-heading h2 {
		font-size: 11px;
		text-align: left;
	}
	.call-now {
		padding-left: 55px;
	}
	.call-now small {
		font-size: 11px;
		line-height: 5px;
		margin-top: 3px;
	}
	.call-now h3 {
		font-size: 14px;
	}
	.call-now h3 a {
		font-size: 12px;
	}
	.call-now a.call-us {
		left: 19px;
		font-size: 10px;
		line-height: 5px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		height: 2px;
		width: 22px;
		margin: 4px 0;
		top: 13px;
	}
	.navbar-header button::before {
		font-size: 15px;
		left: 19px;
		font-weight: 400;
		top: 5px;
	}
	.fixed .navbar-header button::before {
		top: 5px;
	}
	/****** banner *****/
	.banner .container {
		min-height: 438px;
	}
	.banner-inner-box .banner-inner-content h3 {
		font-size: 16px;
	}
	.banner-inner-box .banner-inner-content h2 {
		font-size: 19px;
	}
	.banner-inner-box {
		min-height: 142px;
	}
	.banner-inner-box .banner-inner-content {
		top: 25px;
		left: 17px;
	}
	/***** intro ***/
	.brockdrain-intro p {
		font-size: 13px;
		text-align: justify;
	}
	.brockdrain-intro a.intro-call {
		font-size: 14px;
		margin: 10px auto 0;
	}
	/***** features ******/
	.feature-box-heading {
		padding: 10px 10px;
	}
	.drain-features {
		padding: 15px 0;
	}
	.feature-box-heading h3 {
		font-size: 13px;
	}
	.drain-features-box .drain-features-box-bottom p {
		font-size: 12px;
	}
	/******* about us ******/
	.about-us .about-us-heading h3 {
		font-size: 18px;
	}
	.about-us .about-us-heading::before {
		height: 2px;
	}
	.about-us .about-us-content p {
		margin: 5px 0;
	}
	.about-us .about-us-content h4 {
		font-size: 13px;
		margin: 5px 0;
	}
	.about-us .about-us-content ul li {
		padding: 0 0 5px 12px;
		font-weight: 400;
	}
	.about-us .about-us-content ul li::before {
		font-size: 8px;
	}
	.about-us .about-us-content h5 {
		font-size: 14px;
		padding-left: 12px;
	}
	.about-us-content-right .contact-form-box {
		margin-top: 10px;
	}
	.contact-form-box .form-group .form-control {
		height: 35px;
	}
	.contact-form-box span.fa {
		top: 0;
		font-size: 12px;
	}
	.contact-form-box span.fa.fa-mobile {
		font-size: 20px;
	}
	.contact-form-box .form-group textarea.form-control {
		height: 80px;
	}
	/****** blocked section *****/
	.blocked-section-left {
		width: 100%;
	}
	.blocked-heading small {
		font-size: 17px;
	}
	.blocked-heading h2 {
		font-size: 20px;
	}
	.blocked-section-left p {
		margin: 4px 0;
		font-size: 12px;
	}
	.blocked-section-right {
		width: 100%;
		padding-left: 0;
	}
	/********* testimonials *********/
	.testimonials .testimonials-heading h2 {
		font-size: 17px;
	}
	.testimonials .testimonials-heading::before {
		height: 1px;
		top: 55%;
	}
	.testimonial-box-content-right {
		width: 100%;
		text-align: center;
	}
	.testimonial-box::before {
		font-size: 14px;
	}
	.testimonial-box-content-left::after {
		height: 44px;
		width: 50px;
	}
	.testimonial-box {
		margin: 10px 0 0 0;
		padding: 10px 10px;
	}
	.testimonial-box-content-left {
		width: 60px;
	}
	.testimonial-box-content-left i {
		font-size: 18px;
	}
	.testimonial-box-content-right h3 {
		font-size: 13px;
	}
	.testimonial-box-content-right p {
		font-size: 12px;
	}
	.testimonial-box::after {
		bottom: -7px;
	}
	/****** bottom contact form *****/
	.contact-form-left .contact-us-heading h3 {
		font-size: 18px;
		padding-bottom: 0;
	}
	.contact-form-left .contact-us-heading::after {
		top: 50%;
	}
	.contact-form-right .contact-us-heading::after {
		top: 35%;
	}
	.contact-form-left .form-group label {
		width: 100%;
		font-size: 13px;
		margin-bottom: 0;
	}
	.contact-form-left .form-group .form-control {
		width: 100%;
		height: 38px;
	}
	.contact-form-left .form-group textarea.form-control {
		height: 75px;
	}
	.form-group.contact-submit {
		width: 100%;
	}
	.form-group.contact-submit .wpcf7-submit {
		font-size: 12px;
		padding: 7px 35px 7px 12px;
	}
	.contact-form-left .form-group .fa-long-arrow-right {
		font-size: 14px;
	}
	.contact-form-right {
		margin-top: 10px;
	}
	.contact-form-right .contact-us-heading h3 {
		font-size: 18px;
		padding-bottom: 10px;
	}
	.contact-form-right-row {
		width: 100%;
	}
	.phone-number {
		width: 60px;
		height: 65px;
	}
	.phone-circle .contact-phone {
		line-height: 25px;
	}
	.phone-circle .contact-phone a {
		font-size: 14px;
	}
	.contact-phone .fa-envelope {
		font-size: 10px;
	}
	.phone-number-right {
		width: 100%;
		max-width: 145px;
	}
	.phone-number-right small {
		font-size: 11px;
	}
	.phone-number-right h3 {
		font-size: 13px;
	}
	.phone-circle {
		width: 55px;
		height: 55px;
		border: 2px solid #1196e0;
	}
	.phone-number-right h4 a {
		font-size: 14px;
	}
	.phone-circle .contact-phone {
		width: 30px;
		height: 30px;
		line-height: 22px;
		padding: 0;
	}
	.contact-form-right a.plumbing-link {
		font-size: 12px;
		margin: 5px 0;
	}
	.phone-circle .contact-phone .fa-envelope {
		font-size: 12px;
	}
	footer p {
		font-weight: 400;
	}
	.contact-form-left .wpcf7-validation-errors {
		width: 100%;
		padding: 10px 5px;
		margin: 0;
		float: left;
		font-size: 13px;
	}
	.contact-form-left .wpcf7-mail-sent-ok {
		width: 100%;
		font-size: 13px;
	}
	.contact-form-box .wpcf7-validation-errors,
	.contact-form-box .wpcf7-mail-sent-ok {
		font-size: 13px;
	}
}